Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libjs-underscore.logger on Debian Unstable (Sid)


Install libjs-underscore.logger

Installing libjs-underscore.logger package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libjs-underscore.logger

libjs-underscore.logger package information

distro Debian Unstable (Sid)
section Main
name libjs-underscore.logger
version 0.3.0~20111114-1
description cross-browser and Node empowered logging – browser library
subsection web
website github.com / viatropos / underscore.logger
maintainer Debian Javascript Maintainers

Uninstall libjs-underscore.logger

To remove just libjs-underscore.logger package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libjs-underscore.logger

Uninstall libjs-underscore.logger and it’s dependent packages

To remove the libjs-underscore.logger package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libjs-underscore.logger

Purging libjs-underscore.logger

If you also want to delete configuration and/or data files of libjs-underscore.logger from Debian Sid then this will work:

sudo apt-get purge libjs-underscore.logger

To delete configuration and/or data files of libjs-underscore.logger and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libjs-underscore.logger

 

Comments

comments